.fixed-table-container {
  width: 100%;
  border: 1px solid #C5C5C5;
  background-color: white;
  /* above is decorative or flexible */
  position: relative; /* could be absolute or relative */
  padding-top: 25px; /* height of header */
}

.fixed-table-container-inner {
  overflow-x: hidden;
  overflow-y: auto;
  height: 100%;
}

.header-background {
  background-color: #DCEEF9;
  height: 25px; /* height of header */
  border-bottom: 1px solid #C5C5C5;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  box-shadow: 0 1px 2px #888A85;
  z-index: 100;
}

.th-inner {
  position: absolute;
  top: 0;
  /*line-height: 25px; /* height of header */
  text-align: left;
  border-left: 1px solid #C5C5C5;
  margin-left: -2px;
  text-align: center;
  /* retour à la ligne des mots */
  word-wrap:break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
  z-index: 100;
}

.complex-top .th-inner, .complex-bottom .th-inner {
  min-height: 25px;
}

/* for complex headers */

.complex-top .th-inner {
  border-bottom: 1px solid #C5C5C5;
  width: 100%
}

.complex-bottom .th-inner {
  top: 25px; /* A modifier aussi dans le javascript */
  width: 100%;
}

.complex-top .rowspan .th-inner { /* double row cell */
  height: 50px; /* A modifier aussi dans le javascript */
  border-bottom: none;
  background-color: #DCEEF9;
}

.complex-top th div span {
  vertical-align: middle;
}

/* divers */

.fixed-table-container .treeTable th {
  background-color: white;
}

.treeTable tr td:first-child{
  border-left: none;
}